@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #E3F2FD;
}
.wrapper{
    width: 65vmin;
    height: 70vmin;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background: #293447;
    border-radius: 5px;
}
.game-details{
    color: #88c6dc;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 20px 27px;
    display: flex;
    justify-content: space-between;
}
.play-board{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template: repeat(30, 1fr) / repeat(30, 1fr);
    background: #212837;
}
.play-board .food {
    background: #ff003D;
}
.play-board .head {
    background: #00ff3D;
}
.controls{
    display: none;
    justify-content: space-between;
}
.controls i{
    padding: 25px 0;
    color: #88c6dc;
    text-align: center;
    cursor: pointer;
    font-size: 1.3rem;
    width: calc(100% / 4);
    border-right: 1px solid #171b26;
}

@media screen  and (max-width: 800px){
    .wrapper{
        width: 90vmin;
        height: 115vmin;
    }
    .game-details{
        font-size: 1rem;
        padding: 15px 27px;
    }
    .controls{
        display: flex;
    }
    .controls i{
        padding: 15px 0;
        font-size: 1rem;
    }
}